.banner
    width 100%
    box-shadow 0 0 4px black
    background-color $cl--second

    &__inner
        width 90%
        margin $sp--half auto
        text-align center
        font-weight 400
    
    &__anchor
        font-weight 600
        content-anchor(black, black)